﻿<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="sp.ico">
<title>About me</title>

<style>
body {background-color:burlywood;color: green}
h1 {font-family:Lucida Handwriting;font-size:200%;text-align:center;}
h2 {font-family:Lucida Handwriting;font-size:150%;text-align:center;}
h3 {font-family:Lucida Handwriting;font-size:125%;}
p {font-family:Arial;font-size:100%;}
li {font-family:Lucida Handwriting;font-size:100%;}
a {font-family:Lucida Handwriting;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>

<body>
<h1>Scott Latecki</h1>
<h2>About me</h2>

<h3>intro</h3>
<p>
I'm a college studint at lorain county community college elyria ohio doing the associate digital fabrication. I got secent place in flex facter at my high school. I do 4-H showing dogs.
</p>
 
<h3></h3>
<ol>
i'm a happy person so i'm not alwas loking sad


<p>
<img src="scottlatecki.jpg"/>
</p>
<p>
<i>this is a 640 x 480 pixel image. </i>
</p>
<br> 
    
<h3>Lccc Fab Lab</h3>
the fab lab is located at lorain county community college in Elyria, OHIO

<br>

<a href="https://www.lorainccc.edu/campana/fab-lab/" target="_blank"> the link to lccc fablab website</a> 


<!--This is an example comment. It is not displayed by the browser-->  

<!--                         --> 
<!--         \|||/           --> 
<!--         (o o)           --> 
<!--------ooO-(_)-Ooo----------> 
<!--                         --> 
<!--    Killroy was here     --> 
<!--                         -->

<h3>Hobbies</h3>
<ol>
in my spare time i like to build lego sets




<br>
<a href="./index.html">return to main index page</a> 

</ul>
</ol>
    <p>
    Written by hand in HTML by Scott Latecki 2/14/2023
</p>

</body>
</html> 